/* Class = "NSTextFieldCell"; title = "Your favorite contacts app just got even better"; ObjectID = "28k-Lo-uqH"; */
"28k-Lo-uqH.title" = "あなたの大好きな連絡先Appがさらにパワーアップ";

/* Class = "NSTextFieldCell"; title = "All Cardhop 1 features are unlocked and ready to use"; ObjectID = "cD0-CM-Kzd"; */
"cD0-CM-Kzd.title" = "Cardhop 1の全機能はロック解除され、今すぐ使用できます";

/* Class = "NSWindow"; title = "Welcome to Cardhop 2"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cardhop 2へようこそ";

/* Class = "NSTextFieldCell"; title = "You can now perform actions right from Notification Center with Cardhop’s new Big Sur widgets"; ObjectID = "F1e-VF-zIW"; */
"F1e-VF-zIW.title" = "Cardhopの新しいBig Surウィジェットを使って、通知センターから直接アクションを実行できるようになりました";

/* Class = "NSTextFieldCell"; title = "Cardhop now looks even better"; ObjectID = "okX-gE-91J"; */
"okX-gE-91J.title" = "Cardhopがさらに美しく、見やすくなりました";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tQz-nx-zjR"; */
"tQz-nx-zjR.title" = "完了";

